﻿@import url("/Scripts/smoothness/jquery-ui-1.7.2.custom.css");

.Form div.FormDescription
{
	font-size:0.9em;
}

.Form table
{
	width:100%;
}

.Form th
{
	vertical-align:top;
	width:150px;
	padding:3px 1px 4px 0px;
	text-align:left;
	font-weight:normal;
}

.Form th label span
{
	float:right;
}

.Form td
{
	vertical-align:top;
	padding:0px 0px 4px 0px;
}

.Form td.ReadOnly
{
	padding:3px 1px 4px 0px;
}

.Form td div.ExplanatoryText
{
	padding:6px 0px 10px 0px;
	font-size:0.9em;
	font-weight:bold;
}

.Form input,
.Form select,
.Form textarea
{
	color:#666666;
	font-family:Arial;
}

.Form input[type='text'],
.Form input[type='password'],
.Form textarea
{
	border-top:solid 1px #dad9c5;
	border-right:solid 1px #b5b38c;
	border-bottom:solid 1px #b5b38c;
	border-left:solid 1px #dad9c5;
	background:#ffffff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-o-border-radius: 6px;
	border-radius: 6px;
	padding:4px;
	width:200px;
}

.Form select
{
	border-top:solid 1px #dad9c5;
	border-right:solid 1px #b5b38c;
	border-bottom:solid 1px #b5b38c;
	border-left:solid 1px #dad9c5;
	background:#ffffff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-o-border-radius: 6px;
	border-radius: 6px;
	padding:4px 4px 4px 0px;
}

.Form input[type='text'].Small,
.Form input[type='password'].Small
{
	width:50px;
}

.Form input[type='text'].Medium,
.Form input[type='password'].Medium
{
	width:150px;
}

.Form input[type='text'].Large,
.Form input[type='password'].Large
{
	width:300px;
}

.Form textarea
{
	font-size:100%;
	width:300px;
}

.Form div.Vertical span
{
	display:block;
}

.Form div.Horizontal span
{
	padding-right:20px;
	white-space:nowrap;
}

.Form td.Message
{
	padding:5px 0px 10px 0px;
}

.Form td.Message div.Heading
{
	font-size:1.1em;
	font-weight:bold;
	color:#676767;
}

.Form td.Message div.Subheading
{
	font-size:1em;
	font-weight:bold;
	color:#676767;
}

.Form.ClientSideValidation td div.ValidationMessage
{
	color:red;
	display:none;
}

.ValidationMessage, .error {
	color:red; font-size: 93%;
}

label.error
{
	display: block;
}

.Form td input.ValidationMessage,
.Form td textarea.ValidationMessage,
.Form td select.ValidationMessage
{
	color:#676767;
	border:1px solid #f08b1d;
}

.Form td input.uppercase,
.Form td textarea.uppercase
{
	text-transform:uppercase;
}

form div.FormButtons
{
	padding:10px 10px 0px 150px;
}

form div.FormButtons input,
form div.FormButtons img
{
	margin-right:5px;
	cursor:pointer;
}

form div.FormButtons input[type="submit"],
form div.FormButtons input[type="reset"],
form div.FormButtons input[type="button"]
{
	border-top:solid 1px #e8e7ce;
	border-right:solid 1px #d2d1c0;
	border-bottom:solid 1px #a5a382;
	border-left:solid 1px #d2d1c0;
	background:#e8e7ce url(/Images/ButtonBg.gif) repeat-x left bottom;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-o-border-radius: 6px;
	border-radius: 6px;
	color: rgb(0, 118, 168);
	font-weight:bold;
	padding:5px 15px;
}